body{
    width: 100%;
}
#viz {
    display: block;
    width: 70%;
    margin: auto;
}
#globeContainer {
    display : block;
}
#body 
{
    background-color: white;
}
#legend {
    display: flex;
}
#legend input {
    width: 40%;
}
    
#year {
    margin: auto;
  width: 20%;
  
  padding: 10px;
}

#legend svg  {
    margin: auto;
    width: 40%;
    
    padding: 10px;
}
.countryName {
    text-align: center;
}
#diagram2 {
    display: flex;
}
#reset {
    display: flex;
    
}
#reset button{
    margin:auto;
    width: 10%;
    background-color: #005EBF; /* Green */
    border-radius: 4px;
    border: none;
    color: white;
    padding: 15px 32px;
    font-size: 16px;
    cursor: pointer;
    
}
#map svg{
    display: flex;
    margin: auto;
    
}
#lineGraph svg{
    display: flex;
    margin: auto;
    position: relative;
}

#lineGraph {
    position: relative;
}

.radarChart svg, #treemap svg {
    display: flex;
    margin: auto;
}
.tooltip2 {
    position: absolute;
}

.sidenav {
    right: 10px;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 40%;
    background: #2196F3;
    overflow-x: hidden;
    padding: 8px 0;
    border-radius: 10px;
    border: black 3px solid;
}

.sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: white;
    display: block;
}

.sidenav a:hover {
    color: #064579;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}
.treeContent {
    word-wrap: break-word;
    max-width: 100px;
}